Gentoo Archives: gentoo-desktop

From: Alex Schuster <wonko@×××××××××.org>
To: gentoo-desktop@l.g.o
Subject: Re: [gentoo-desktop] [kde-sunset]
Date: Sun, 06 Feb 2011 13:19:34
Message-Id: 4D4E9E98.40607@wonkology.org
In Reply to: [gentoo-desktop] [kde-sunset] by kallipygos@inbox.lv
kallipygos@×××××.lv writes:

> I wanna emerge kdelibs-3.5.10-r6 , but i gotta error.
The error happened before the part of the log you included here.
> How do i fix/patch it ?
I think I also had some problem with kde 3.5.10-r6. You could give 3.5.10-r10 a try. It needs to be unmasked, you can do this by something like this, depending on your laymaninstall path: cd /etc/portage/package.mask ln -s /var/lib/layman/kde-sunset/Documentation/package.unmask/kde-3.5 Wonko